SAP Knowledge Base Article - Preview

2695934 - Can't be opened because the identity of the developer cannot be confirmed

Symptom

After installing SAP Cloud Platform SDK for iOS 2.0 SP02, PL01, an error message appears
"Can't be opened because the identity of the developer cannot be confirmed."


Read more...

Environment

SAP Cloud Platform SDK for iOS 2.0 SP02 PL01

Product

SAP Cloud Platform SDK 2.0 for iOS

Keywords

SDK iOS identity developer SCPms , KBA , MOB-SDK-IOS , SAP Cloud Platform SDK for iOS , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.